package multinomad.tools;

import java.util.List;

import cec2013.ClosedInterval;
import multinomad.config.Configuration;

public class Function {
	private int findex = -1;
	
	public Function(int index) {
		findex = index;
	}

	public List< ClosedInterval.Double > getBounds() {
		return null;
	}
	
	public int getDimension(){
		return -1;
	}
	
	public double evaluate(double[] x) {
		return 0;
	}
}
